apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: demo-ingress-m66
spec:
  ingressClassName: nginx
  rules:
  - host: www.m66.org
    http:
      paths:
      - backend:
          service:
            name: pod-test2
            port:
              number: 80
        path: /
        pathType: Prefix
status:
  loadBalancer: {}
